/*
Theme Name: Kallyas Child
Template: kallyas
Theme URI: http://hogash-demo.com/kallyas_wp/
Description: A Highly customizable theme with page builder and unlimited colors.
Author: Hogash
Author URI: http://themeforest.net/user/hogash
Version: 3.6.8
Tags: dark, light, left-sidebar, right-sidebar, fixed-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
License: GNU General Public License
License URI: license.txt
*/
/*body {*/
    /*font-family: "Questrial", "Ubuntu", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
/*}*/

/*h1, h2, h3, h4, h5, h6 {font-family: "Questrial", "Ubuntu", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}*/

.widgettitle:not(.m_title) {
    text-transform: uppercase;
    /*font-weight: bold;*/
}

/* sidebars */
#sidebar {background: white; padding: 10px 5px;
    -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#sidebar .widgettitle, .sidebar .widget .title {
    margin-bottom:10px; color: #ffffff; line-height: 30px; padding:5px 5px 5px 10px;}
.sidebar .widget .widgettitle {padding-bottom: 10px !important;}
  #sidebar .widgettitle, h3.widgettitle.title:not(.m_title) {
    color: #ffffff; margin: 0 0 5px 0;  position: relative; font-size: 18px;
    -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0;
    border-bottom:1px solid #fff;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
    /*background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); *//* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */
    background-color: #CD2122;
    text-shadow: 0 1px 0 rgba(0,0,0,0.8);
}
h3.widgettitle.title a { color: #ffffff; }
#sidebar .widgettitle a { color: #e4e4e4;}

#sidebar .widgettitle:after, .sidebar .widget .title:after, h3.widgettitle.title:not(.m_title):after { border-bottom: 1px solid #CD2122;width: 100%; }
#sidebar .widgettitle:before, .sidebar .widget .title:before,h3.widgettitle.title:not(.m_title):before {border-bottom: 2px dotted #ffffff; }

.rbox:before {border-bottom: 2px dotted #ffffff; }
.rbox:after { border-bottom: 1px solid #dfdfdf;width: 100%; }

.sidebar .widget ul.menu, .sidebar .widget ul.menu-2, .sidebar .widget ul.product-categories , .sidebar .widget ul.pagenav {margin:0; padding:0; list-style:none;}
.sidebar .widget ul.sub-menu {list-style: none;}
.sidebar .widget ul.menu li , .sidebar .widget ul.menu-2 li,  .sidebar .widget ul.product-categories li , .sidebar .widget ul.pagenav li{margin-bottom:0px;}
.sidebar .widget ul.menu li a, .sidebar .widget ul.menu-2 li a, .sidebar .widget ul.product-categories li a , .sidebar .widget ul.pagenav li a {
    color: #595959; display: block; padding: 4px 0 4px 20px; position: relative; border-radius: 2px;}

.sidebar .widget ul.menu li a:after , .sidebar .widget ul.product-categories li a:after , .sidebar .widget ul.pagenav li a:after {
    content: '\2022'; top: 6px; position: absolute; left: 8px; top: 6px; color: #CD2122; font-size: 18px; line-height: 1; width: 4px; height: 4px; font-weight: bold; }
.sidebar .widget ul.menu li.active a:after, .sidebar .widget ul.product-categories li.active a.after,  .sidebar .widget ul.pagenav li.active a:after ,
.sidebar .widget ul.menu li.current-cat a:after, .sidebar .widget ul.product-categories li.current-cat a:after , .sidebar .widget ul.pagenav li.current-cat a:after
.sidebar .widget ul.menu li a:hover:after , .sidebar .widget ul.product-categories li:hover:after , .sidebar .widget ul.pagenav li:hover:after { color: white; left: 8px;}
.sidebar .widget ul.menu li.active a, .sidebar .widget ul.menu-2 li.active a, .sidebar .widget ul.product-categories li.active a ,  .sidebar .widget ul.pagenav li.active a ,
.sidebar .widget ul.menu li.current-cat > a, .sidebar .widget ul.menu-2 li.current-cat > a, .sidebar .widget ul.product-categories li.current-cat > a, .sidebar .widget ul.pagenav li.current-cat > a,
.sidebar .widget ul.menu li a:hover , .sidebar .widget ul.menu-2 li a:hover, .sidebar .widget ul.product-categories li a:hover ,  .sidebar .widget ul.pagenav li a:hover  {background: #CD2122; color: white;}

.sidebar .widget ul.menu-2 li a {text-align: right; padding: 4px 20px 4px 20px;}
.sidebar .widget ul.menu-2 li a::after { top: 0px; left: auto; right: 10px; position: absolute; content: '\203A'; color: #CD2122; font-size: 24px; line-height: 1; width: 4px; height: 4px;font-family: Ubuntu; font-weight: bold; float: right; }




.sidebar .widget ul.menu li:nth-child(even), .sidebar .widget ul.product-categories li:nth-child(even) , .sidebar .widget ul.pagenav li:nth-child(even),
.sidebar .widget ul.menu-2 li:nth-child(even) {background-color: #f9f9f9;}

#sidebar, [id*='sidebar-widget-'], .zn_sidebar {
    background: none !important;
    padding: 0px 0px !important;

}
/*nav#main_menu > ul > li.active > a, nav#main_menu > ul > li > a:hover, nav#main_menu > ul > li:hover > a, .social-icons li a:hover, #action_box, body .circlehover, body .flex-direction-nav li a:hover, body .iosSlider .item .caption.style1 .more:before, body .iosSlider .item .caption.style1 .more:after, body .iosSlider .item .caption.style2 .more, body .nivo-directionNav a:hover, body #wowslider-container a.ws_next:hover, body #wowslider-container a.ws_prev:hover, .br-next:hover, .br-previous:hover, body .ca-more, body .title_circle, body .title_circle:before, body ul.links li a, .hg-portfolio-sortable #portfolio-nav li a:hover, .hg-portfolio-sortable #portfolio-nav li.current a, .iosSlider .item .caption.style1 .more:before, .iosSlider .item .caption.style1 .more:after, .btn-flat, body.woocommerce a.button:hover, body.woocommerce button.button:hover, body.woocommerce input.button:hover, body.woocommerce #respond input#submit:hover, body.woocommerce #content input.button:hover, body.woocommerce-page a.button:hover, body.woocommerce-page button.button:hover, body.woocommerce-page input.button:hover, body.woocommerce-page #respond input#submit:hover, body.woocommerce-page #content input.button:hover, body.woocommerce a.button, body.woocommerce button.button, body.woocommerce input.button, body.woocommerce #respond input#submit, body.woocommerce #content input.button, body.woocommerce-page a.button, body.woocommerce-page button.button, body.woocommerce-page input.button, body.woocommerce-page #respond input#submit, body.woocommerce-page #content input.button, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt, body.woocommerce-page a.button.alt, body.woocommerce-page button.button.alt, body.woocommerce-page input.button.alt, body.woocommerce-page #respond input#submit.alt, body.woocommerce-page #content input.button.alt, body .woocommerce a.button, body .woocommerce button.button, body .woocommerce input.button, body .woocommerce #respond input#submit, body .woocommerce #content input.button, body .woocommerce-page a.button, body .woocommerce-page button.button, body .woocommerce-page input.button, body .woocommerce-page #respond input#submit, body .woocommerce-page #content input.button, span.zonsale, .sidebar .widget ul.menu li.active > a, .sidebar .widget ul.product-categories li.active > a, .sidebar .widget ul.pagenav li.active a, .sidebar .widget ul.menu li.current-cat > a, .sidebar .widget ul.product-categories li.current-cat > a, .sidebar .widget ul.pagenav li.current-cat > a, .sidebar .widget ul.menu li > a:hover, .sidebar .widget ul.product-categories li > a:hover, .sidebar .widget ul.pagenav li a:hover, #limited_offers li:after, .login-panel .create_account, .login-panel input[type=submit], .register-panel input[type=submit], .forgot-panel input[type=submit], .login-panel .login_facebook, #bbpress-forums div.bbp-search-form input[type=submit], #bbpress-forums .bbp-submit-wrapper button, #bbpress-forums #bbp-your-profile fieldset.submit button{*/
    /*background-color: #e2e2e2;*/
/*}*/



#facebook_status_box #facebook_canvas {
    overflow: auto;
    height: 400px;
}

.zn_post_image {width: auto;}

/*video_box button*/

.adbox.video .video_trigger_container {
    margin-top: 40px;
}

/*offline site logo*/
.offline-page #logo a img { width: 180px; }

/*--------------------------------------------------------------------------------------------------
	FROM template.css
--------------------------------------------------------------------------------------------------*/

/*.row {margin-bottom:35px;}*/
.row {margin-bottom:30px;}

/*header#header {position:absolute; width:100%; height:100px; background:rgba(0,0,0,0.5); z-index:1; }*/
/*header#header.style1 {border-bottom:2px solid #000; border-bottom:2px solid rgba(0,0,0,0.7); border-top: 3px solid #CD2122;}*/
header#header {position:absolute; width:100%; height:100px; background:rgba(0,0,0,0.4); z-index:1; }
header#header.style1 {border-bottom:1px solid #000; border-bottom:1px solid rgba(0,0,0,0.2); border-top: 3px solid #CD2122;}


/*section#content { margin-top:50px; }*/
section#content { margin-top:20px; }

/*.oldie #page_header .bgback {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/page-headers/bg1.jpg', sizingMethod='scale');*/
/*-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/page-headers/bg1.jpg', sizingMethod='scale')";}*/

/*.oldie #slideshow .bg-wrapper-image {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sliders/static/bg1.jpg', sizingMethod='scale');*/
/*-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/sliders/static/bg1.jpg', sizingMethod='scale')";}*/

/*.subtitle {line-height:1.4; margin-bottom: 25px; padding-bottom: 25px; border-bottom:1px solid #cbcbcb;}*/
.subtitle {line-height:1.4; margin-bottom: 15px; padding-bottom: 10px; border-bottom:1px solid #cbcbcb;}

/*.partners_carousel h5.title {font-weight:500; margin-top:0; text-shadow:1px 1px 0 #fff}*/
.partners_carousel h5.title {float: left; font-weight:500; margin-top:0; text-shadow:1px 1px 0 #fff}

/*.partners_carousel li a img {opacity:.8; filter:alpha(opacity=80);}*/
/*.partners_carousel li a:hover img { opacity:1; filter:alpha(opacity=100); }*/
.partners_carousel li a img {opacity:.8;  filter:grayscale(100%);-webkit-filter: grayscale(1);}
.partners_carousel li a:hover img { opacity:1; filter:alpha(opacity=100); filter:grayscale(0%);-webkit-filter: grayscale(0);}

/*added*/
.latest_posts.style2 .hoverBorder {margin-right:20px; margin-top: 5px;}
/*.latest_posts.style2 .span3 {width: 250px; margin-left: 10px;}*/

/*.gobox:after {content:''; position:absolute; top:50%; right:-10px; margin-top:-5px; border:5px solid transparent; border-left-color:#797979;}*/
/*.gobox:after {content:''; position:absolute; top:50%; right:-9px; margin-top:-5px; border:5px solid transparent; border-left-color:#797979;}*/

/*#footer {background:#2f2f2f; padding:40px 0 20px; color:#d5d5d5; border-top:4px solid #fff;}*/
#footer {background:#2f2f2f; padding:10px 20px !important; color:#d5d5d5; border-top:4px solid #fff;}
.textwidget.contact-details p{margin: 0px;}

/*.team_member .details .social-icons {margin:15px 0;}*/
/*.team_member .details .social-icons li {margin:0 0 0 8px;}*/
/*.team_member .details .social-icons li:first-child {margin-left:0;}*/
.team_member .desc {padding:0 20px;}
.team_member .details .social-icons {padding: 0 5px; margin:15px 5px;}
.team_member .details .social-icons li {margin:0 0 10px 8px;}

/*.eBlog .itemContainer  {background: #FFF; margin-bottom:35px; padding: 15px;  -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.7); box-shadow: 0 1px 0 #ccc; position:relative;border-radius: 3px;}*/
/*.eBlog .readMore {font-size:14px; font-weight:bold; }*/
/*.eBlog .itemContainer  {background: #FFF; margin-bottom:35px; padding: 15px;  -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.7); box-shadow: 0 1px 0 #ccc; position:relative;border-radius: 3px;}*/
.eBlog .itemContainer  {background: #FFF; margin-bottom:35px; padding: 10px;  -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.7); box-shadow: 0 1px 0 #ccc; position:relative;border-radius: 3px;}
.eBlog .readMore {float: right; font-size:14px; font-weight:bold; }
.eBlog .catItemDateCreated {}

/*body .woocommerce-page #content input.button*/
/*{*/
/*background:#CD2122; font-size:18px; font-weight:700; color:#fff; text-shadow: 0 1px 0 rgba(0,0,0,.8);*/
/*-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;*/
/*-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;*/
/*position: relative; border: 0;*/
/*}*/
body .woocommerce-page #content input.button
{
    background:#CD2122; font-size:15px; font-weight:700; color:#fff; text-shadow: 0 1px 0 rgba(0,0,0,.8);
    -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
    -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
    position: relative; border: 0;
    text-transform: uppercase;
    font-family: "Ubuntu Condensed";
}

.widget_calendar {
    /*float:left;*/
}

#wp-calendar {
    width: 100%;
    color: #666;
    font-size: 12px;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
    box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}

#wp-calendar a {    color: #467b89 }

#wp-calendar caption {
    background: #e0e0e0;
    color: #000000;
    font-size: 16px;
    padding: 10px 0;
    text-align: center;
    /*text-shadow: 0 -1px 0 #fff;*/
    -webkit-box-shadow:  0 1px 5px rgba(0,0,0,0.3);
    -moz-box-shadow:  0 1px 5px rgba(0,0,0,0.3);
    box-shadow:  0 1px 5px rgba(0,0,0,0.3);
    border: 0px solid #c0c0c0;
    z-index: -99;
}

#wp-calendar thead th {
    font-size: 8px;
    padding: 5px 0;
    color: #666;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    border-bottom: 1px solid #bbbbbb;
    background: #f7f7f7;
    background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#f1f1f1));
    background: -moz-linear-gradient(top,  #f7f7f7,  #f1f1f1);
}

#wp-calendar tbody td {
    color: #666;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    padding: 8px;
    text-align: center;
    font-weight: bold;
    border: 1px solid;
    border-color: #fff #bbbbbb #bbbbbb #fff;
    background: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#dedede));
    background: -moz-linear-gradient(top,  #ededed,  #dedede);
}

#wp-calendar tbody td.pad {
    background: #f5f5f5;
    background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ececec));
    background: -moz-linear-gradient(top,  #f5f5f5,  #ececec);
}

#wp-calendar tfoot {
    color: #e0e0e0;
    font-size: 12px;
    text-align: center;
}

#wp-calendar tfoot tr {
    background: #f5f5f5;
    background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ececec));
    background: -moz-linear-gradient(top,  #f5f5f5,  #ececec);
}

#wp-calendar tfoot td {    padding: 10px 10px }

#wp-calendar tfoot a {
    color: #666;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}

#wp-calendar tfoot td#prev {    text-align: left }

#wp-calendar tfoot td#next {    text-align: right }

#wp-calendar #today {
    color: #fff;
    border: 1px solid #467b89;
    text-shadow: 0 1px 0 rgba(0,0,0,0.3);
    background: #6eafbf;
    background: -moz-radial-gradient(50% 50% 0deg,ellipse cover, #6eafbf, #569EB1);
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 20, from(#6eafbf), to(#569EB1));
}

/* NEWSLETTER SIDEBAR */
/*#sidebar .newsletter-signup input[type="text"], [id*='sidebar-widget-'] .newsletter-signup input[type="text"] {width: 139px;}*/
#sidebar .newsletter-signup input[type="text"] {width: 139px;}


/* UPDATE 3.6.1 */
/*nav#main_menu { clear: none !important }*/

/* YouTube Channel Widget */

.ytc-fci { position: relative; }

.ytccf .span4 {
    width: 25% !important;
}
.ytctitledesc-cont, .teaming-coach, .teaming-name {
    position: absolute;
    font-weight: 500;
    font-size: 10px;
    line-height: 1;
    margin: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    transition: all 0.2s ease-out;
}
.ytctitledesc-cont {
    left: -5px;
    bottom: 20px;
    background: #cd2122;
}
.ytctitledesc-cont:hover, .teaming-name:hover {left: 15px; background: #000;}
a.ytcthumb:hover { background: #000; color: red;}
a.ytcthumb:hover, a.teaming-name:hover {
    -webkit-box-shadow: 0 0 0 5px #CD2122 inset;
    -moz-box-shadow: 0 0 0 5px #CD2122 inset;
    box-shadow: 0 0 0 5px #CD2122 inset;
}
h5.ytctitle, h5.ytctitle a { font-size: 10px; color: #ffffff; }
ul.ytchagallery .ytctitle { margin: 0 5px 0 5px !important;}
ul.ytchagallery .ytc-row { padding: 0 10px !important; }

/* Differents headers fonts */

nav#main_menu > ul > li > a, .topnav > li > a,
#sidebar .widgettitle, .widgettitle:not(.m_title), [id*='sidebar-widget-'] .title,
.page-title, .subtitle, #sidebar .title,

.ff-alternative, .kl-fancy-form label, .gridPhotoGallery__link:after,

.eBlog .post_details, .eBlog .itemComments a, .eBlog .itemLinks, .eBlog .itemTagsBlock,
.eBlog .itemTagsBlock, .eBlog .userItemTagsBlock,

.media-container__link--style-borderanim1, .media-container__link--style-borderanim2,
.hg-portfolio-sortable #sorting, .hg-portfolio-sortable #portfolio-nav li a,
span.zn_badge_sale, span.zn_badge_new, .cart-container .cart_list li a:not(.remove),
.zn_gmap_canvas .zn_startLocation, .th-wowslider .ws-title,

div.pp_kalypso .ppt, .flex-caption, .nivo-caption,
.info_pop .text, .playVideo,
.textpop-style .texts > span,
.ud_counter ul li,
.video-container .captions .line,
.newsletter-signup input[type=submit],
.shop-latest .tabbable .nav li a,

.pricing_table .tb_header h4,
.pricing_table .price,
.process_box .number span,
.shop-features .shop-feature,
.shop-features .shop-feature > h4,
.shop-features .shop-feature > h5,
.embedly-wall-post-website,
.embedly-wall-post-title, .red-title
{

    font-family: "Ubuntu Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

input, button, select, textarea {
    font-family: "Questrial", "Ubuntu", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

ul.itemLinks.clearfix {margin: 0;}
#twitterFeed {
    height: 15px;
}
div.twitter-feed {
    position: relative;
}
iframe#twitter-widget-0.twitter-follow-button{
    position: absolute;
    bottom: 10%;
    right: 2%;
}
#twitterFeed .twTime {
    border-left: 1px dotted #707070;
    height: 45px;
}

/* Red & black title boxes for different blocks */
/*//---------------------------------------------------------------------------------------------------------------------*/
.red-title, .black-title {
    color: #ffffff;
    padding:5px 5px 5px 10px;
    text-transform: uppercase;
    line-height: 30px;
    margin: 0 0 5px 0;  position: relative; font-size: 18px;
    -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0;
    border-bottom:1px solid #fff;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */
    text-shadow: 0 1px 0 rgba(0,0,0,0.8);

}
.red-title:after, .black-title:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 2px;
    width: 100%;
}
.red-title:before, .black-title:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 2px;
    width: 100%;
    border-bottom: 2px dotted #ffffff;
}
.red-title, .black-title {
    min-height: 40px;
}
.red-title { background-color: #CD2122; }
.red-title:after { border-bottom: 1px solid #CD2122;}
.black-title { background-color: #252525; }
.black-title:after { border-bottom: 1px solid #252525;}
.black-title a {color: #ff8800;}
.black-title a:hover {color: #a8e4ff}
.red-title a, .element-scheme--light .red-title a  {color: #ffffff;}
.red-title a:hover {color: #ff8800}
/*//---------------------------------------------------------------------------------------------------------------------*/

/* RECORDS */

.records{
    position: relative;
    text-align:center;
}

.latest_result > .records > h2, .vc_latest_result .records > h2{
    position: relative;
    text-transform: uppercase;
    padding: 0 0 20px;
}


.records h3:after, .latest_result > .records > h2:after, .vc_latest_result .records > h2:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 30px;
    height: 3px;
    background: #ec1919;
    margin: 0 0 0 -15px;
}

.records .command_left{
    float: left;
    width: 50%;
    text-align: right;
    margin-left: 0;
}

.records .command_right{
    width: 50%;
    float: right;
    text-align: left;
    margin-left: 0;
}
.records .goals_left {
    text-align: right;
    margin-left: 0;
    float: left;
    width: 40%;
}
.records .goals_right {
    text-align: left;
    margin-left: 0;
    float: left;
    width: 40%;
}
.records .goals{
    padding: 10px 0 5px;
}

.records .goals h2{
    font-size: 14px;
    text-transform: uppercase;
    /*padding: 0 0 5px 20px;*/
    border-bottom: 3px solid #ec1919;
    display: inline-block;
    margin: 0 0 5px;
}

.records .goals h2 a{
    color:#252c33;
}

.records .goals h2 a:hover{
    color:#d61919;
    text-decoration: none;
}

.records .command_right .goals h2{
    padding: 0 20px 5px 0;
    margin: 0 0 5px;
}

.records h4{
    color:#d61919;
    text-transform: uppercase;
    margin: 0 0 20px;
}
.records h5{
    /*text-transform: uppercase;*/
    margin: 0 0 20px;
}

.records .players{
    position: relative;
    padding: 0;
    list-style: none;
    margin: 0;
}

.records .players li{
    font-size: 13px;
    line-height: 22px;
}

.records .players li span{
    color:#c31919;
}

.records .command_info{
    position: relative;
    float: right;
    margin: 0 19px 0 0;
}

.records .command_info .score{
    width: 120px;
    height: 76px;
    background: #c31919;
    text-align: right;
    padding: 0 20px 0 0;
    font-size: 55px;
    color:#fff;
    line-height: 76px;
    font-weight: bold;
}

.records .command_info .score:after{
    content: '';
    position: absolute;
    right: -11px;
    top: 0;
    border-top: 38px solid transparent;
    border-left: 11px solid #c31919;
    border-bottom: 38px solid transparent;
}

.records .command_info .logo{
    position: absolute;
    left: -52px;
    top: -10px;
    width: 100px;
    height: 100px;
    overflow: hidden;
}

.records .command_info .logo img{
    max-height: 100px;
    width: auto;
}

.records .command_right .command_info{
    float: left;
    margin: 0 0 0 19px;
}

.records .command_right .goals{
    float: left;
    text-align: left;
}

.records .command_right .command_info .logo{
    left: auto;
    right: -52px;
}

.records .command_right .command_info .score{
    text-align: left;
    padding: 0 0 0 20px;
}

.records .command_right .command_info .score:after{
    left: -11px;
    right: auto;
    border-top: 38px solid transparent;
    border-right: 11px solid #c31919;
    border-left: transparent;
    border-bottom: 38px solid transparent;
}

.records .fixture_info{
    text-align: center;
    font-size: 13px;
    line-height: 21px;
    padding: 35px 0 0;
    margin-left: 0;
    float: left;
    width: 20%;
}

span.span6.fci-records {
    margin-left: 0;
}

h1.page-title {
    min-height: 20px;
}

/* -------------------------------------------------------------------------------------------------------------------- */
/* Page TEAMS */
/* -------------------------------------------------------------------------------------------------------------------- */
.teamimg {
    padding: 4px;  background-color: #F3F3F3;
    border: 1px solid #ddd; position: relative; min-height: 200px;
}
.teaming-name {  left: -5px;  bottom: 10%;  background: #cd2122; }
.teaming-coach { right: 5%; bottom: 10%; background: #000000; }

.teaming-name h4, .teaming-name h4 a { color: #ffffff; text-transform: uppercase; margin: 3px 10px; }
.teaming-coach h5, .teaming-coach h5 a {  color: #ffffff;  margin: 3px 5px; }

/* -------------------------------------------------------------------------------------------------------------------- */
/* Page PLAYER */
/* -------------------------------------------------------------------------------------------------------------------- */
.player-info {
    /* background: #ececec; */
    border: 1px solid rgba(255,255,255,0.9);
    padding: 10px 120px 10px 30px;
    border-radius: 5px;
    margin-bottom: 30px;
    height: 170px;
}
.player-photo {
    height: 170px;
}
.player-info h4{
    margin-left: 20px;
}
.player-info table{
    margin-bottom: 0px;
}
.player-info table>tbody>tr>td,.player-info .table>tbody>tr>th,.player-info .table>tfoot>tr>td,.player-info .table>tfoot>tr>th,
.table>thead>tr>td,.player-info .table>thead>tr>th {
    border: 0px;
}
.player-info .m_title {
    margin: 0 0 10px;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.6;
}
.player-photo img {
    vertical-align: top;
    position: relative;
    border: 0;
    max-height: 170px;
    height: 170px;
}
.player-photo h3 {
    text-align: center;
    margin-top: 70px;
}

.player-info img.clublogo {
    position: absolute;
    top: -15px;
    right: 0px;
    border: 0;
    max-height: 140px;
}


.imgboxes_style4 p {
    text-align: justify;
}
.imgboxes_style4 a {
    text-align: right;
}

.process_box .content {
    float: none !important;
}

/*For Error Box*/

.ib2-inner {
    background-color: #ffffff;
    border-color: #E4E4E4;
    border-style: dashed;
    border-width: 1px;
}

.embedly-wall-post-title {
    line-height: 1.6;
    font-size: 16px;
    padding: 0px 0 10px;
    margin: 0 0 10px;
    font-weight: 400;
    font-style: normal;
    border-bottom: 1px solid #F5F5F5;
}

.embedly-wall-post {
    padding: 0px;
    border: 0px;
    background-color: #ffffff;
    width: auto;
    max-width: 3200px;
    margin-bottom: 10px;
}
.embedly-wall-post-image-wrap {
    float: none;
}
.embedly-wall-post-image {
     max-width: 100% !important;
     max-height: 100% !important;
    width: 100%;
}

.embedly-wall-post-body {
    padding: 10px;
    overflow: hidden;
    line-height: 1.8;
}
.embedly-wall-post-favicon {
    width: 16px;
    height: 16px;
    max-width: 16px;
    max-height: 16px;
    vertical-align: middle;
    margin-right: 4px;
}
.embedly-wall-post-website {
    vertical-align: middle;
    font-size: 11px;
    color: #9a9a9a;
    margin-bottom: 15px;
    text-transform: uppercase;
    padding: 10px 0 10px;
    position: relative;
    -webkit-transition: opacity 150ms ease-in;
    transition: opacity 150ms ease-in;
}
.embedly-wall-post-details {
    margin: 0px;
    padding: 10px 0 0;
    font-size: 13px;
    line-height: 1.8;
    margin-top: 4px;
    color: #484848;
    text-align: justify;
    font-family: "Questrial", "Ubuntu", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-top: 1px solid #F5F5F5;
}
.eBlog .itemBody {
    text-align: justify;
}

.error_id {
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
}

.post_details {padding: 0 10px}